Bug 5580 - BibLibre acq improvements for 3.4
Summary: BibLibre acq improvements for 3.4
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on: 3919 4811 5625 5870 5879 5944 5946 5947 5948 5949 5951 5961 5962 5963 5964 5970 6077
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-06 08:50 UTC by Paul Poulain
Modified: 2012-10-25 23:03 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Poulain 2011-01-06 08:50:56 UTC
New script to delete old suggestions (MT3000), other patches are bugfixes, minor changes
Comment 1 Paul Poulain 2011-01-06 08:53:03 UTC
pull request sent
Comment 2 Chris Cormack 2011-01-09 19:49:27 UTC
Pushed to
new/awaiting_qa/enh/bug_5580
Comment 3 Katrin Fischer 2011-06-01 05:05:03 UTC
All depending bugs have been resolved.